body {
	margin: 0px;
	padding: 0px;
	border-top: 6px solid #21242B;
	font: 12px Arial, Helvetica, sans-serif;
	color: #000000;
	background: url('//www.explosm.net/images/13/bg-solid.png');
	background-color: #373E48;
}
a {
	color: #000000;
}
.container {
	margin: 0 auto;
	width: 1070px;
	text-align: left;
}
#header {
	background: url('//www.explosm.net/images/13/bg-grad.png') repeat-x;
	height: 151px;
	text-align: center;
}
#littleguy {
	width: 200px;
	float: left;
}
#topad {
	width: 728px;
	float: right;
	padding-top: 6px;
}
#menubar {
	position: absolute;
	top: 107px;
	left: 0px;
	width: 100%;
	height: 50px;
	background: url('//www.explosm.net/images/13/menu-bar.png') repeat-x;
}
#logo {
	float: left;
	position: relative;
	top: -28px;
	left: -10px;
	width: 240px;
	height: 93px;
}
#menu {
	width: 680px;
	float: right;
	text-align: right;
	padding-top: 8px;
	font-weight: bold;
	font-size: 18px;
}
#menu a {
	color: #FFFFFF;
	vertical-align: 11px;
	padding: 0px 20px;
	text-decoration: none;
}
#menu a:hover {
	color: #FF9900;
	text-decoration: underline;
}
#therestofit {
	background: url('//www.explosm.net/images/13/bg-grad.png') repeat-x;
}
#meatandbones {
	background: url('//www.explosm.net/images/13/content-bg.png') repeat-y;
	padding: 8px 0 0 14px;
}
#maincontent {
	width: 735px;
	float: left;
}
#sidebar {
	width: 300px;
	float: right;
}
#bottomad {
	padding: 20px 0 8px 3px;
}
#footer {
	position: relative;
	left: -8px;
	width: 740px;
	height: 16px;
	border-top: 3px solid #cccccc;
	padding: 4px 6px;
	font-size: 11px;
	background-color: #DDDDDD;
}
#copyright {
	width: 150px;
	float: left;
	font: 11px arial;
	color: #000000;
}
#footerlinks {
	width: 500px;
	float: right;
	text-align: right;
	font: 11px arial;
	color: #000000;
}
#news {
	width: 446px;
	float: left;
}
#iownatinypinkpillowthatsaysCUTIEinfancycalligraphy {
	width: 281px;
	float: right;
}
.newspost {
	height: 82px;
	background: url('//www.explosm.net/images/10/news-corner-bottom.jpg') no-repeat;
	background-position: bottom right;
	background-color: #E2E2E2;
}
.newsavy {
	width: 82px;
	height: 82px;
	float: left;
}
.newstitle {
	width: 351px;
	float: right;
	background: url('//www.explosm.net/images/10/news-corner-top.jpg') no-repeat;
	background-position: top right;
	font: 11px verdana;
	color: #373e48;
}
.newstitle h2 {
	margin: 15px 0px 0px 0px;
	font-weight: bold;
	font-size: 18px;
}






.artthumb img {
	border: solid 2px #373E46;
}
.artthumb:hover img {
	border: solid 2px #ff9900;
}
.articleheader
{
	text-align: center;
	background-color: #DDDDDD;
	border-top: 8px solid #373E46;
	padding: 10px;
}
#bffs
{
	font-size: 11px;
	text-align: center;
	line-height: 140%;
}
#bffs a
{
	color: #FFFFFF;
	text-decoration: none;
}
#bffs a:hover
{
	color: #FF9900;
}